Bug 209674 - Minor cosmetic bug in Italian translation of "Not-Wanted" button
Minor cosmetic bug in Italian translation of "Not-Wanted" button
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 15:39 EDT by Paolo De Nictolis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 20:15:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
In evidence, not-correct translated button (48.97 KB, image/jpeg)
2006-10-06 15:39 EDT, Paolo De Nictolis
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 373637 None None None Never

  None (edit)
Description Paolo De Nictolis 2006-10-06 15:39:11 EDT
Description of problem: in main bar, side-by-side with "Delete" button,
Evolution has a button for "not-wanted" mails. Italian version of Evolution
translate it as "IndesideTata" (please note "T"), but correct translation is
"Indesiderata".


Version-Release number of selected component (if applicable):
2.8.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paolo De Nictolis 2006-10-06 15:39:11 EDT
Created attachment 137945 [details]
In evidence, not-correct translated button
Comment 2 Matthew Barnes 2006-11-10 20:15:36 EST
Thanks for taking the time to file a bug report.  I'm going to forward this to
bugzilla.gnome.org so the upstream maintainers can take care of the typo.

You can track its status at:
http://bugzilla.gnome.org/show_bug.cgi?id=373637

Note You need to log in before you can comment on or make changes to this bug.